Bundle::DBD::mysql(3)

NAME
Bundle::DBD::mysql - A bundle to install Perl drivers for mSQL or MySQL

SYNOPSIS
"perl -MCPAN -e 'install Bundle::DBD::mysql'"

CONTENTS
DBI

Data::ShowTable

Mysql

DBD::mysql

DESCRIPTION
This bundle includes all that's needed to run both DBI drivers and non-DBI drivers for mSQL or MySQL.